locale_classes.h File Reference

Go to the source code of this file.

## Classes

class | std::__cxx11::collate< _CharT >
class | std::__cxx11::collate_byname< _CharT >
class | std::locale::facet
class | std::locale::id
class | std::locale

## Namespaces

namespace | std

## Variables

template<typename _CharT>
locale::id | std::collate< _CharT >::id

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file locale_classes.h.